/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2005, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
dojo.provide("jazz.app.internal.viewletDiscovery");

dojo.require("jazz.client.xhr");

jazz.app.internal.viewletDiscovery.getViewletURIs = function () {
	var dfd = new dojo.Deferred();
	var reqDfd = jazz.client.xhrGet({
		url: dojo.baseUrl + "../../_viewletDiscovery",
		handleAs: "json",
		headers: {
			"accept": "text/json"
		}
	});
	reqDfd.addCallback(dojo.hitch(dfd, function(result) {
		var viewletURIs = [];
		for (var i=0; i < result["jv:viewletEntry"].length; i++) {
			viewletURIs.push(result["jv:viewletEntry"][i]["rdf:resource"][0].value);
		}
		this.callback(viewletURIs);
	}))
	return dfd;
}
