// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "Gestion des consommateurs OAuth",
	
	'displayConsumerTableHeading': "Clés autorisées",
	'authorizedKeysDescription': "Les clés ci-après sont autorisées à accéder à ce serveur. Sélectionnez le nom du consommateur pour éditer les propriétés de la clé du consommateur et notamment le nom, la valeur confidentielle, l'utilisateur préautorisé et les valeurs sécurisées. L'association d'un utilisateur préautorisé à une clé de consommateur permet à cet utilisateur de créer des demandes sans autorisation supplémentaire. Les applications utilisent cette fonctionnalité pour exécuter des tâches d'administration en arrière-plan, telles que l'envoi de notifications par courrier électronique, sans l'intervention de l'utilisateur.",
	'registerConsumerHeading': "Enregistrement du consommateur",
	'registerConsumerDescription': "Enregistrer la  valeur confidentielle du consommateur OAuth pour créer une clé de consommateur. Les consommateurs sécurisés pourront partager leur autorisation avec d'autres consommateurs sécurisés et n'auront pas besoin d'approbation utilisateur pour accéder aux données. Il est recommandé que les sites Web et produits externes soient considérés comme non sécurisés.",
	'registerButtonText': "Enregistrer",
	'consumerKeyLabel': "Clé du consommateur", 
	'consumerSecretLabel': "Valeur confidentielle du consommateur",
	'retypeConsumerSecretLabel': "Confirmation de la valeur confidentielle du consommateur",
	'preAuthorizedUser': "Utilisateur préautorisé", 
	'selectUserLinkLabel': "Sélectionner un utilisateur...",
	'clearUserLinkLabel': "Supprimer l'utilisateur...",
	'consumerTrustedLabel': "Sécurisé", 
	'consumerAuthorized': "Autorisé", 
	'untrustedValue': "Non sécurisé", 
	'trustedValue': "Sécurisé",
	'authorizedValue': "Autorisé",
	
	'editConsumerHeading': "Clé du consommateur : ${0}",
	'editConsumerDialogTitle': "Edition des propriétés de la clé du consommateur",
	'confirmEditCancel': "Voulez-vous vraiment quitter cet éditeur ? Toutes les modifications seront perdues. Cliquez sur Annuler pour continuer à travailler ou sur OK pour quitter l'éditeur.",
	
	'fieldNotBlank': "La zone de nom ne peut pas être vide",
	'successMessage': "Le consommateur a été enregistré avec la clé de consommateur : ${0}", 
	'confirmDelete': "Voulez-vous vraiment supprimer cette clé de consommateur ?",
	'removeConsumerButton': "Supprimer la clé de consommateur",
	
	'authorizeProvisionalHeading': "Clés provisoires",
	'authorizeProvisionalDescription': "Les consommateurs peuvent demander des clés OAuth provisoires qui ne seront actives qu'après autorisation par un administrateur. Les clés ci-après doivent être autorisées pour pouvoir être utilisées comme clés de consommateur OAuth.",
	
	'noProvisional': "Il n'existe pas de clé provisoire.",
	'noConsumer': "Il n'existe pas de clé de consommateur.",
	'nameLabel': "Nom du consommateur",
	'provisionalKeyLabel': "Clé provisoire",
	'requestedAsLabel': "Demandé en tant que",
	'grantAsLabel': "Sécurisé", 
	'refresh': "Actualiser", 
	'save': "Sauvegarder",
	'pendingLabel': "En attente", 
	'approveLabel': "Approuver", 
	'rejectLabel': "Rejeter",
	'approvedLabel': "Approuvé", 
	'rejectedLabel': "Rejeté",
	
	'trustedWarning': "Voulez-vous vraiment autoriser cette clé en tant que consommateur sécurisé ? Les consommateurs sécurisés peuvent partager leur autorisation avec d'autres consommateurs sécurisés et n'ont pas besoin d'approbation utilisateur pour accéder aux données", 
	
	// Authorize OAuth module
	'moduleHeading': "Autorisation d'une clé provisoire",
	'moduleSummary': "Vous avez accès à \"${0}\" pour autoriser la demande de clé provisoire de \"${1}\" afin d'établir une communication de serveur à serveur.",
	'moduleDetails': "Vous pouvez modifier le \"nom du consommateur\" afin de mieux identifier le serveur demandeur. Cochez la case \"Sécurisé\" si le consommateur demandeur doit pouvoir partager l'autorisation avec d'autres consommateurs sécurisés.", 
	'moduleFailure': "Une erreur est survenue lors de la sauvegarde des mises à jour de la clé provisoire."	
})

