// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "保存",
	'loading': "データのロード中...",
	'noProperties': "選択基準と一致するプロパティーはありません。",

	// widget
	'serviceError': "構成プロパティーの取り出し中にエラーが発生しました。",
	
	// super utility
	'correctInvalid': "いくつかの無効な値のプロパティーがあります。以下のフラグが立てられたプロパティーをすべて訂正してから、再度保存してください。",
	'saveSuccess': "構成変更は正常に保存されました。", 
	'saveRestart': "  ただし、変更を有効にするためにサーバーの再始動が必要なものがあります。",
	'saveError': "構成プロパティーの保存中にエラーが発生しました。詳しくは、サーバーのログを確認してください。",
	'serverUnreachable': "サーバーに到達できません - ネットワーク接続を確認するか、サーバー管理者に連絡してください。",

	// advanced properties page
	'advancedHeader': "拡張プロパティー",
	'hideDefault': "デフォルト値に設定されたプロパティーを非表示にする",
	'hideUnchanged': "変更されていないプロパティーを非表示にする",

	// configure database connection page
	'databaseHeading': "データベース接続", 
	'databaseTableHeading': "接続プロパティー", 
	
	// configure feeds page
	'feedsHeading': "フィード設定",
	'feedTableHeading': "接続プロパティー", 
	
	// configure feeds page
	'mailHeading': "E メール設定",
	'mailTableHeading': "接続プロパティー",
	
	// configure theming page
	'themingHeading': "テーマ",
	'uploadThemeTitle': "テーマ管理スタイルのアップロード",
	'manageThemeTitle': "テーマ管理スタイルの管理",
	'themeLabel': "ラベル:",
	'themeZip': "Zip:",
	'themeUpload': "アップロード",
	'themingInvalidLabel': "ラベルにスペースまたはシンボルを含めることはできません",
	'themePageIntro': "このページを使用して、サーバーのテーマを管理してください。カスタム CSS、HTML、イメージ、および JavaScript ウィジェットを含むテーマ管理 Zip ファイルをアップロード " +
			"することができます。新規テーマをアップロードした後で、 \"プレビュー\" リンクを使用してテーマをテストし、 \"アクティブ化\" リンクを使用して " +
			"テーマをサーバー全体に適用することができます。",
	'themeName': "テーマ名",
	'themeActions': "アクション",
	'themeUploadSuccess': "テーマ管理 Zip が正常にアップロードされました",
	'themeUploadError': "テーマ管理 Zip ${0} のアップロード中にエラーが発生しました",
	'errorFetchingThemes': "テーマ管理定義の取り出し中にエラーが発生しました。詳細については、サーバー・ログを参照してください。",
	'themeActionActivate': "アクティブ化",
	'themeActionPreview': "プレビュー",
	'themeActionDelete': "削除",
	'confirmDefaultTheme': "デフォルトのルック・アンド・フィールをアクティブにしますか?",
	'confirmActivateTheme': "\"${0}\" をアクティブ・テーマにしますか?",
	'confirmDeleteTheme': "\"${0}\ を削除しますか?"
})