// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Salva",
	'loading': "Caricamento dati in corso...",
	'noProperties': "Non sono presenti proprietà che corrispondono ai criteri di selezione specificati.",

	// widget
	'serviceError': "Errore durante il recupero delle proprietà di configurazione",
	
	// super utility
	'correctInvalid': "Sono presenti alcune proprietà con valori non validi. Correggere le proprietà indicate di seguito e provare a salvare nuovamente",
	'saveSuccess': "Modifiche di configurazione salvate correttamente.", 
	'saveRestart': "  Per rendere effettive alcune delle modifiche apportate tuttavia, sarà necessario riavviare il server.",
	'saveError': "Si è verificato un errore durante il salvataggio delle proprietà di configurazione. Per ulteriori dettagli, fare riferimento al log del server",
	'serverUnreachable': "Server non raggiungibile - controllare la connettività di rete o contattare l'amministratore del server",

	// advanced properties page
	'advancedHeader': "Proprietà avanzate",
	'hideDefault': "Nascondi proprietà impostate su valori predefiniti",
	'hideUnchanged': "Nascondi proprietà non modificate",

	// configure database connection page
	'databaseHeading': "Connessione al database", 
	'databaseTableHeading': "Proprietà di connessione", 
	
	// configure feeds page
	'feedsHeading': "Impostazioni feed",
	'feedTableHeading': "Proprietà di connessione", 
	
	// configure feeds page
	'mailHeading': "Impostazioni e-mail",
	'mailTableHeading': "Proprietà di connessione",
	
	// configure theming page
	'themingHeading': "Temi",
	'uploadThemeTitle': "Carica stile di creazione temi",
	'manageThemeTitle': "Gestisci stili di creazione temi",
	'themeLabel': "Etichetta:",
	'themeZip': "Zip:",
	'themeUpload': "Carica",
	'themingInvalidLabel': "L'etichetta non deve contenere spazi o simboli",
	'themePageIntro': "Utilizzare questa pagina per gestire i temi sul server. È possibile caricare un file zip di creazione temi contenente CSS, HTML, immagini e " +
			"widget JavaScript personalizzati. Dopo aver caricato un nuovo tema, è possibile utilizzare il link \"Anteprima\" per eseguire il test del tema ed è possibile utilizzare il link \"Attiva\" per " +
			"applicare il tema all'intero server.",
	'themeName': "Nome tema",
	'themeActions': "Azioni",
	'themeUploadSuccess': "File zip di creazione temi caricato correttamente",
	'themeUploadError': "Errore durante il caricamento del file zip di creazione temi: ${0}",
	'errorFetchingThemes': "Errore durante il recupero delle definizioni di creazione temi. Consultare il log del server per ulteriori dettagli.",
	'themeActionActivate': "Attiva",
	'themeActionPreview': "Anteprima",
	'themeActionDelete': "Elimina",
	'confirmDefaultTheme': "Attivare l'aspetto predefinito?",
	'confirmActivateTheme': "Rendere \"${0}\" il tema attivo?",
	'confirmDeleteTheme': "Eliminare \"${0}\""
})