// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "Jazz Team Server zur Verwendung von LDAP-Server als Benutzerregistry konfigurieren",
	'description': "Nachdem Sie Ihren Anwendungsserver und den LDAP-Server wie im Handbuch für die Servereinrichtung beschrieben konfiguriert haben, füllen Sie dieses Formular aus, um Jazz Team Server so zu konfigurieren, dass er Ihren LDAP-Server für Benutzer- und Gruppeninformationen verwendet.",
	'userDescription': "Geben Sie die folgenden Eigenschaften an, um Jazz Team Server für die Zuordnung zu Benutzern im LDAP-Server zu konfigurieren.",
	'groupDescription': "Geben Sie die folgenden Eigenschaften an, um Jazz Team Server für die Zuordnung zu Gruppen im LDAP-Server zu konfigurieren.",
	'computeDescription': "Auf der Grundlage der oben angegebenen Konfigurationswerte können die restlichen LDAP-Abfragen berechnet werden. Es wird empfohlen, die unten stehende Option auszuwählen, damit die zusätzlichen Abfragen berechnet werden. Die berechneten Einstellungen können Sie jederzeit in der Benutzerschnittstelle für die Verwaltungskonfiguration anzeigen und ändern.",
	'computeLabel': "Zusätzliche LDAP-Abfragen anhand dieser Konfigurationswerte berechnen und speichern",

	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",

	//widget

	'loading': "LDAP-Einstellungen werden geladen...",  
	'testing': "Verbindung zum LDAP-Server wird getestet...",  
	'pendingOk': "Es gibt anstehende Änderungen für die Konfiguration. Bitte testen Sie die Verbindung, um fortzufahren.",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie die Verbindung, um fortzufahren.", 
	'connectedOk': "Die LDAP-Verbindung wurde aufgebaut. Klicken Sie zum Fortsetzen auf 'Weiter'.",
	'connectedErr': "Der Test der LDAP-Verbindung ergab Fehler. Lösen Sie Fehler auf, um fortzufahren.", 
	'connectedWarn': "Der Versuch, die LDAP-Verbindung herzustellen, ergab Warnungen. Lösen Sie die Warnungen auf, um fortzufahren.", 
	'saveErr': "Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. ",
	
	'connectionError': "Beim Abrufen des Verbindungsstatus trat ein Fehler auf."  

})	







